openAR-P enigma2

learn

Охотник
Пользователь
12 Окт 2010
200
122
43
62
Istanbul/Turkey
Menu>
Спасибо всем откликнувшимся любителям и профессионалам! У соседей нашел, скачал, залил, вставил, загрузился... По ФТП соединился в etc/init.d подправил на modprobe fe-core demod=stb090x tuner=stb6110x
Но, дальше - ступор! Где проверить установку videoport у меня Scart.? И дальше: установка портов, переключение с Нейтрино на Энигму. Извиняюсь за множество вопросов, просто с Энигмой как то уже познакомился, а эту "Нейтрину"... не могу найти "букварь" или "путеводитель". Всем еще раз большое спасибо!!!:Hallo:
Вы не можете просматривать ссылки Войти или зарегистрироваться
А там я был, но там ссылки не открывались... и здесь мне кажется уютней!:To wriggle:
Меню> Настройки> Видео = OK
 

donribba

Странник
Пользователь
20 Ноя 2009
12
2
3
Донецк
Menu>

Меню> Настройки> Видео = OK
Спасибо! Но Вы, наверно, меня не поняли! Меня интересуют изменения настройки по ФТП, так я не вижу на экране ничего! (на телевизоре Scart, а в установках наверно HDMI) Путь к settings как в Энигме etc/en2/settings - если таковой есть? Спасибо!!!:brokenheart:
 

sid8796

Лис
VIP
5 Ноя 2009
369
659
93
Спасибо! Но Вы, наверно, меня не поняли! Меня интересуют изменения настройки по ФТП, так я не вижу на экране ничего! (на телевизоре Scart, а в установках наверно HDMI) Путь к settings как в Энигме etc/en2/settings - если таковой есть? Спасибо!!!:brokenheart:
Где проверить установку videoport у меня Scart.?
К leone, стучись, у него тоже скарт.
И дальше: установка портов, переключение с Нейтрино на Энигму. Извиняюсь за множество вопросов, просто с Энигмой как то уже познакомился, а эту "Нейтрину"... не могу найти "букварь" или "путеводитель". Всем еще раз большое спасибо!!!:Hallo:
Вы не можете просматривать ссылки Войти или зарегистрироваться
 
Последнее редактирование:

donribba

Странник
Пользователь
20 Ноя 2009
12
2
3
Донецк
Последнее редактирование:

leone

Завсегдатай
Пользователь
17 Янв 2013
56
82
18
Евпатория
donribba, скину вам файл настроек для скарта . или можете сами отредактировать свой файл /var/tuxbox/config/neutrino.conf строки 634 - 636 :
video_43mode=2
video_Format=3
video_Mode=2
После в телнете дайте команду перезагрузки:
init 4 && init 3
 

Вложения

Последнее редактирование:
Симпатии: Понравилось sid8796

donribba

Странник
Пользователь
20 Ноя 2009
12
2
3
Донецк
donribba, скину вам файл настроек для скарта . или можете сами отредактировать свой файл /var/tuxbox/config/neutrino.conf строки 634 - 636 :
video_43mode=2
video_Format=3
video_Mode=2
После в телнете дайте команду перезагрузки:
init 4 && init 3
Спасибо!!! Получилось! Поехал дальше!:super:
 
Симпатии: Понравилось leone

gurasik431

Охотник
VIP
8 Мар 2009
688
172
43
74
Latvija
Я установил ПЛАГИН EPG для NEUTRINO-MP по инструкции gurasik431 ,плагин появился,качает некие файлы с программами,но EPG на экране не появляется.Что-то ему все-таки не хватает или есть некие нюансы при установке.
=После установки включить EPG и настроиться.= -вот это не совсем понятно.
gurasik431,если можно поподробнее ,пожалуйста. Спасибо.
Просто нажмите на кнопку пульта EPG на работающей нейтрино и смотрите.Повторное нажатие - EPG в режиме мульти.
 
Симпатии: Понравилось uhang

sid8796

Лис
VIP
5 Ноя 2009
369
659
93
У кого есть модуль CI+ Tricolor, прошу проверить работоспособность на Энигме. Эмулятор соответственно останавливаем..
 

Вложения

  • 4,8 КБ Просмотры: 26
Последнее редактирование:

sirali

Странник
Пользователь
20 Дек 2015
9
1
3
48
У кого есть модуль CI+ Tricolor, прошу проверить работоспособность на Энигме. Эмулятор соответственно останавливаем..
..
Сорри .
А ниче, что модуль CI+ аппаратно не совместим с нашим ресивером?

P.S Или я чего то не понимаю? :-[
 

gurasik431

Охотник
VIP
8 Мар 2009
688
172
43
74
Latvija
..
Сорри .
А ниче, что модуль CI+ аппаратно не совместим с нашим ресивером?

P.S Или я чего то не понимаю? :-[
Уважаемый! Неужели непонятно, если есть такой модуль, поставьте его, предварительно сделайте то, о чем автор просит и не забудьте выключить эмулятор. Возможно, что ваш модуль заработает. Ну или у Вас возникнут вопросы какие-то. Это же на то и форум, чтобы пробовать испытывать и т. д.
 
Симпатии: Понравилось kil1970

sid8796

Лис
VIP
5 Ноя 2009
369
659
93
..
Сорри .
А ниче, что модуль CI+ аппаратно не совместим с нашим ресивером?
P.S Или я чего то не понимаю? :-[
А ниче что совместим.
Вы не можете просматривать ссылки Войти или зарегистрироваться

CI+ под лицензией, вот и выложил сертификаты, дальше объяснять не буду, google в помощь.
 

leone

Завсегдатай
Пользователь
17 Янв 2013
56
82
18
Евпатория
У кого есть модуль CI+ Tricolor, прошу проверить работоспособность на Энигме.
А есть какой нить плагин - интерфейс слота ? А то непонятно работает модуль или нет . Непонятно так принял имидж слот или он его не видит ...
Стал пока что на канале россия 1 .
П.С. телевизор изъят для просмотра телепередач //::))Aaaagirls321))] , так что эксперементы откладываются на более позднее время ...
 
Последнее редактирование:

leone

Завсегдатай
Пользователь
17 Янв 2013
56
82
18
Евпатория
Сегодня решил обновиться . Всё прошло штатно . Но вот после обновления опять пропал фид плагинов . Исправил .
Connecting to 192.168.0.101 port 23, please wait...





* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* ___ ______ ______ *
* / _ \ | ___ \ | ___ \ *
* ___ _ __ ___ _ __ / /_\ \| |_/ / ______ | |_/ / *
* / _ \ | '_ \ / _ \| '_ \ | _ || / |______|| __/ *
* | (_) || |_) || __/| | | || | | || |\ \ | | *
* \___/ | .__/ \___||_| |_|\_| |_/\_| \_| \_| *
* | | *
* |_| ----openAR-Project---- *
* *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *



BusyBox v1.24.2 (2016-10-29 15:08:21 MSK) built-in shell (ash)

hl101:~# opkg update && opkg list-upgradable
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Inflating
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Updated list of available packages in /usr/lib/opkg/lists/hl101-all.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Inflating
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Updated list of available packages in /usr/lib/opkg/lists/non-free-feed.
Updated list of available packages in /usr/lib/opkg/lists/plugin.
enigma2-plugin-extensions-mediascanner - git16999-22 - git17092-22
font-pakenham - git8927-12 - git8949-12
enigma2-plugin-extensions-modemsettings - git16999-22 - git17092-22
enigma2-plugin-extensions-pictureplayer - git16999-22 - git17092-22
enigma2-plugin-systemplugins-satelliteequipmentcontrol - git16999-22 - git17092-22
font-andale - git16999-22 - git17092-22
enigma2-plugin-systemplugins-videoclippingsetup - git16999-22 - git17092-22
enigma2-plugin-systemplugins-hotplug - git16999-22 - git17092-22
enigma2-meta - git16999-22 - git17092-22
enigma2-plugin-systemplugins-diseqctester - git16999-22 - git17092-22
enigma2-plugin-systemplugins-cablescan - git16999-22 - git17092-22
enigma2-plugin-systemplugins-wirelesslan - git16999-22 - git17092-22
rfkill - git44-1 - git44-2
font-micron-italic - git8927-12 - git8949-12
enigma2-plugin-extensions-openwebif - git1962-3 - git2026-3
enigma2-plugin-systemplugins-osd3dsetup - git16999-22 - git17092-22
enigma2-plugin-systemplugins-defaultservicesscanner - git16999-22 - git17092-22
enigma2-plugin-extensions-cutlisteditor - git16999-22 - git17092-22
enigma2-plugin-systemplugins-positionersetup - git16999-22 - git17092-22
font-micron - git8927-12 - git8949-12
enigma2-plugin-systemplugins-videoenhancement - git16999-22 - git17092-22
font-liberationsans-bl - git16999-22 - git17092-22
enigma2-plugin-systemplugins-videomode - git16999-22 - git17092-22
enigma2-plugin-systemplugins-softwaremanager - git16999-22 - git17092-22
enigma2-plugin-systemplugins-osdpositionsetup - git16999-22 - git17092-22
neutrino-configs - git8927-12 - git8949-12
enigma2-plugin-extensions-dvdplayer - git16999-22 - git17092-22
enigma2-plugin-systemplugins-minivfd-icons - git16999-22 - git17092-22
font-dejavulgcsansmono-bold - git8927-12 - git8949-12
font-neutrino - git8927-12 - git8949-12
font-micron-bold - git8927-12 - git8949-12
enigma2 - git16999-22 - git17092-22
enigma2-plugin-systemplugins-networkwizard - git16999-22 - git17092-22
font-liberationsans-b - git16999-22 - git17092-22
font-liberationsans-i - git16999-22 - git17092-22
font-liberationsans-r - git16999-22 - git17092-22
neutrino - git8927-12 - git8949-12
enigma2-plugin-extensions-mediaplayer - git16999-22 - git17092-22
enigma2-plugin-systemplugins-skinselector - git16999-22 - git17092-22
neutrino-plugins - git8927-12 - git8949-12
enigma2-plugin-extensions-graphmultiepg - git16999-22 - git17092-22
enigma2-plugin-systemplugins-satfinder - git16999-22 - git17092-22
enigma2-plugin-skin-metropolishd - git297-1 - git297-2
enigma2-plugin-systemplugins-videotune - git16999-22 - git17092-22
hl101:~# init 4 && opkg update && opkg upgrade && init 6
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Inflating
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Updated list of available packages in /usr/lib/opkg/lists/hl101-all.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Inflating
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Updated list of available packages in /usr/lib/opkg/lists/non-free-feed.
Updated list of available packages in /usr/lib/opkg/lists/plugin.
Upgrading enigma2-plugin-extensions-mediascanner from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2 from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-andale from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-liberationsans-b from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-liberationsans-bl from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-liberationsans-i from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-liberationsans-r from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-meta from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2 from git16999-22 to git17092-22 on root.
Breaking circular dependency on enigma2 for font-andale.
Breaking circular dependency on enigma2 for font-liberationsans-b.
Breaking circular dependency on enigma2 for font-liberationsans-bl.
Breaking circular dependency on enigma2 for font-liberationsans-i.
Breaking circular dependency on enigma2 for font-liberationsans-r.
Breaking circular dependency on enigma2 for enigma2-meta.
Upgrading font-pakenham from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-extensions-modemsettings from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-extensions-pictureplayer from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-satelliteequipmentcontrol from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
font-andale (git17092-22) already installed on root.
Upgrading enigma2-plugin-systemplugins-videoclippingsetup from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-hotplug from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
enigma2-meta (git17092-22) already installed on root.
Upgrading enigma2-plugin-systemplugins-diseqctester from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-cablescan from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-wirelesslan from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading rfkill from git44-1 to git44-2 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-micron-italic from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-extensions-openwebif from git1962-3 to git2026-3 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Removing obsolete file /usr/lib/enigma2/python/Plugins/Extensions/OpenWebif/public/js/bqe-2.2.min.js.
Removing obsolete file /usr/lib/enigma2/python/Plugins/Extensions/OpenWebif/controllers/views/mobile/channelzap.tmpl.
Removing obsolete file /usr/lib/enigma2/python/Plugins/Extensions/OpenWebif/public/images/boxes/osminiplus.jpg.
Removing obsolete file /usr/lib/enigma2/python/Plugins/Extensions/OpenWebif/public/css/jquery.mobile-1.0.min.css.
Removing obsolete file /usr/lib/enigma2/python/Plugins/Extensions/OpenWebif/controllers/views/mobile/timeradded.tmpl.
Removing obsolete file /usr/lib/enigma2/python/Plugins/Extensions/OpenWebif/public/js/openwebif-2.0.min.js.
Upgrading enigma2-plugin-systemplugins-osd3dsetup from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-defaultservicesscanner from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-extensions-cutlisteditor from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-positionersetup from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-micron from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-videoenhancement from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
font-liberationsans-bl (git17092-22) already installed on root.
Upgrading enigma2-plugin-systemplugins-videomode from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-softwaremanager from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-osdpositionsetup from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading neutrino-configs from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-extensions-dvdplayer from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-minivfd-icons from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-dejavulgcsansmono-bold from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-neutrino from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading font-micron-bold from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
enigma2 (git17092-22) already installed on root.
Upgrading enigma2-plugin-systemplugins-networkwizard from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
font-liberationsans-b (git17092-22) already installed on root.
font-liberationsans-i (git17092-22) already installed on root.
font-liberationsans-r (git17092-22) already installed on root.
Upgrading neutrino from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading neutrino-plugins from git8927-12 to git8949-12 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-extensions-mediaplayer from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-skinselector from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
neutrino-plugins (git8949-12) already installed on root.
Upgrading enigma2-plugin-extensions-graphmultiepg from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-satfinder from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-skin-metropolishd from git297-1 to git297-2 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Installing font-lcd (0.1-5) on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Upgrading enigma2-plugin-systemplugins-videotune from git16999-22 to git17092-22 on root.
Downloading
Вы не можете просматривать ссылки Войти или зарегистрироваться
.
Configuring libc6.
Configuring librtmp1.
Configuring libgpg-error.
Configuring libcap2.
Configuring libgcrypt.
Configuring libaacs.
Configuring libbluray.
Configuring libass.
Configuring font-andale.
Configuring font-liberationsans-b.
Configuring font-liberationsans-bl.
Configuring font-liberationsans-i.
Configuring font-liberationsans-r.
Configuring libxml2.
Configuring libxmlccwrap.
Configuring libdreamdvd0.
Configuring enigma2-meta.
Configuring enigma2.
Configuring enigma2-plugin-extensions-mediascanner.
Configuring libncurses5.
Configuring libreadline6.
Configuring font-pakenham.
Configuring enigma2-plugin-extensions-modemsettings.
Configuring enigma2-plugin-extensions-pictureplayer.
Configuring libacl.
Configuring libusb-1.0.
Configuring libusb-0.1.
Configuring font-lcd.
Configuring enigma2-plugin-systemplugins-satelliteequipmentcontrol.
Configuring enigma2-plugin-systemplugins-videoclippingsetup.
Configuring enigma2-plugin-systemplugins-hotplug.
Configuring libattr1.
Configuring enigma2-plugin-systemplugins-diseqctester.
Configuring enigma2-plugin-systemplugins-cablescan.
Configuring enigma2-plugin-systemplugins-wirelesslan.
Configuring rfkill.
Configuring font-micron-italic.
Configuring libvorbisidec1.
Configuring libexpat1.
Configuring enigma2-plugin-extensions-openwebif.
Configuring enigma2-plugin-systemplugins-osd3dsetup.
Configuring enigma2-plugin-systemplugins-defaultservicesscanner.
Configuring enigma2-plugin-extensions-cutlisteditor.
Configuring enigma2-plugin-systemplugins-positionersetup.
Configuring font-micron.
Configuring libasound2.
Configuring enigma2-plugin-systemplugins-videoenhancement.
Configuring enigma2-plugin-systemplugins-videomode.
Configuring enigma2-plugin-systemplugins-softwaremanager.
Configuring enigma2-plugin-systemplugins-<osdpositionsetup.
Configuring neutrino-configs.
Configuring enigma2-plugin-extensions-dvdplayer.
Configuring enigma2-plugin-systemplugins-minivfd-icons.
Configuring font-dejavulgcsansmono-bold.
Configuring font-neutrino.
Configuring font-micron-bold.
Configuring libcurl4.
Configuring enigma2-plugin-systemplugins-networkwizard.
Configuring neutrino-plugins.
Configuring neutrino.
Configuring enigma2-plugin-extensions-mediaplayer.
Configuring enigma2-plugin-systemplugins-skinselector.
Configuring enigma2-plugin-extensions-graphmultiepg.
Configuring enigma2-plugin-systemplugins-satfinder.
Configuring enigma2-plugin-skin-metropolishd.
Configuring enigma2-plugin-systemplugins-videotune.
hl101:~#